@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
#header, #footer{
	display: none;
}





/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

@media screen and (max-width: 999px) {
	
}


/*iPhoe*/
@media screen and (max-width: 760px) {


}
